{
    "format_version": "1.10.0",
    "render_controllers": {
      "controller.render.ender_lord_wisp": {
        "geometry": "Geometry.default",
        "materials": [ { "*": "Material.default" } ],
        "textures": [ "Texture.default" ],
		"part_visibility": [
			{ "*": "q.property('ldz:setup')" }
		],
        "is_hurt_color": {
          "r": 0.7,
          "b": 0.7,
          "g": 0.0,
          "a": 0.7
        }
      },
      "controller.render.ender_lord_wisp_emissive": {
        "geometry": "Geometry.default",
        "materials": [ { "*": "Material.emissive" } ],
        "textures": [ "Texture.emissive" ],
		"part_visibility": [
			{ "*": "q.property('ldz:setup')" }
		],
        "ignore_lighting": true,
        "is_hurt_color": {
          "r": 0.7,
          "b": 0.7,
          "g": 0.0,
          "a": 0.7
        }
      }
    }
  }
  